.swiper-fade .swiper-slide {
		transition-property: opacity;
}

.swiper-card,
.swiper-voice {
		opacity: 0;
		position: relative;
		max-width: 1120px;
		margin: 0 auto 20px;
}
.swiper-card.is-show,
.swiper-voice.is-show {
		opacity: 1;
}
.swiper-card .swiper-footer .swiper-btn-prev,
.swiper-card .swiper-footer .swiper-btn-next,
.swiper-voice .swiper-footer .swiper-btn-prev,
.swiper-voice .swiper-footer .swiper-btn-next {
		position: absolute;
		z-index: 1;
		top: calc(50% - 38px);
		width: 40px;
		height: 40px;
		margin: auto;
		outline: none;
		background: url(/campaign/young/images/swiper_btn_next_primary.svg) no-repeat 0 0/100% auto;
}
.swiper-card .swiper-footer .swiper-btn-prev::after,
.swiper-card .swiper-footer .swiper-btn-next::after,
.swiper-voice .swiper-footer .swiper-btn-prev::after,
.swiper-voice .swiper-footer .swiper-btn-next::after {
		display: none;
}
@media screen and (max-width: 767px) {
		.swiper-card .swiper-footer .swiper-btn-prev,
		.swiper-card .swiper-footer .swiper-btn-next,
		.swiper-voice .swiper-footer .swiper-btn-prev,
		.swiper-voice .swiper-footer .swiper-btn-next {
				display: none;
		}
}
.swiper-card .swiper-footer .swiper-btn-prev.swiper-button-disabled,
.swiper-card .swiper-footer .swiper-btn-next.swiper-button-disabled,
.swiper-voice .swiper-footer .swiper-btn-prev.swiper-button-disabled,
.swiper-voice .swiper-footer .swiper-btn-next.swiper-button-disabled {
		opacity: 0.3;
}
.swiper-card .swiper-footer .swiper-btn-prev,
.swiper-voice .swiper-footer .swiper-btn-prev {
		left: -16px;
		transform: rotate(180deg);
}
@media screen and (max-width: 767px) {
		.swiper-card .swiper-footer .swiper-btn-prev,
		.swiper-voice .swiper-footer .swiper-btn-prev {
				left: 0;
		}
}
.swiper-card .swiper-footer .swiper-btn-next,
.swiper-voice .swiper-footer .swiper-btn-next {
		right: -16px;
}
@media screen and (max-width: 767px) {
		.swiper-card .swiper-footer .swiper-btn-next,
		.swiper-voice .swiper-footer .swiper-btn-next {
				right: 0;
		}
}
.swiper-card .swiper-footer .swiper-pagination,
.swiper-voice .swiper-footer .swiper-pagination {
		position: relative;
		margin-top: 16px;
}
.swiper-card .swiper-footer .swiper-pagination .swiper-pagination-bullet,
.swiper-voice .swiper-footer .swiper-pagination .swiper-pagination-bullet {
		position: relative;
		width: 10px;
		height: 10px;
		margin: 0 8px;
		border-radius: 999px;
		background-color: #EE5D44;
		opacity: 1;
}
.swiper-card .swiper-footer .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,
.swiper-voice .swiper-footer .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
		border: 1px solid #EE5D44;
		background: none;
}
.swiper-card .swiper-footer .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after,
.swiper-voice .swiper-footer .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
		opacity: 1;
}

@media screen and (max-width: 767px) {
		.swiper-card {
				width: calc(100% + 32px);
				margin-left: -16px;
		}
}
.swiper-card .swiper-slide.next-step::after {
		content: "";
		position: absolute;
		z-index: 0;
		right: -24px;
		top: calc(50% - 24px);
		width: 0;
		height: 0;
		border-left: 24px solid #d9161B;
		border-top: 24px solid transparent;
		border-bottom: 24px solid transparent;
}
@media screen and (max-width: 767px) {
		.swiper-card .swiper-slide.next-step::after {
				right: -16px;
				border-left-width: 16px;
				border-top-width: 16px;
				border-bottom-width: 16px;
		}
}
.swiper-card a.card {
		/*
		@media (hover: none) {
			&:active {
				@content;
			}
		}
		*/
}
.swiper-card a.card .link-text {
		text-decoration: none !important;
}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {
		.swiper-card a.card:hover .link-text::after {
				transform: translateX(6px) rotate(-135deg);
		}
}
.swiper-card .card {
		overflow: hidden;
		display: block;
		border-radius: 32px;
		border: 1px solid #E2E2E2;
		background: #fff;
}
.swiper-card .card-body {
		padding: 48px 24px;
}
.swiper-card .card-footer {
		padding: 22px 16px 26px;
}
.swiper-card .card-footer.bd-top {
		border-top: 1px solid #e2e2e2;
}
.swiper-card .step-num {
		font-size: 18px;
		font-weight: 700;
		text-align: center;
		color: #d9161B;
		margin-bottom: 24px;
}
.swiper-card .step-num span {
		padding-bottom: 4px;
		display: inline-block;
		border-bottom: 2px solid #d9161B;
}
.swiper-card .link-text {
		position: relative;
		font-size: 16px;
		font-weight: 700;
		text-align: center;
		display: block;
}
.swiper-card .link-text::after {
		transition: transform 0.24s;
		content: "";
		position: absolute;
		top: calc(50% - 5px);
		right: 0;
		width: 10px;
		height: 10px;
		border: 2px solid #E93817;
		border-top: 0;
		border-right: 0;
		transform: rotate(-135deg);
}

.voice-mv {
		opacity: 0;
		overflow: hidden;
		width: 100%;
		margin: 24px 0 32px;
		background: #d9161B url(../images/mv_bg.svg) no-repeat bottom left/100% auto;
}
@media screen and (min-width: 1366px) {
		.voice-mv {
				background-size: 1366px auto;
		}
}
@media screen and (max-width: 767px) {
		.voice-mv {
				margin: 12px 0 0;
				padding-bottom: 24px;
				background: #d9161B;
		}
}
.voice-mv .voice-mv-inner {
		position: relative;
}
@media screen and (min-width: 768px) {
		.voice-mv .voice-mv-inner {
				display: flex;
				aspect-ratio: 1366/494;
				max-width: 1366px;
				margin-inline: auto;
		}
}
@media screen and (min-width: 768px) {
		.voice-mv .mv-summary {
				width: 468px;
				margin-left: 122px;
		}
}
@media screen and (min-width: 768px) and (max-width: 1366px) {
		.voice-mv .mv-summary {
				width: calc(320px + (468 - 320) * (100vw - 768px) / (1366 - 768));
				margin-left: calc(24px + (122 - 24) * (100vw - 768px) / (1366 - 768));
		}
}
@media screen and (max-width: 767px) {
		.voice-mv .mv-summary {
				padding-inline: 16px;
		}
}
.voice-mv .mv-summary h1 {
		position: relative;
		z-index: 2;
		max-width: 412px;
		margin: 88px 0 0;
}
@media screen and (min-width: 768px) and (max-width: 1366px) {
		.voice-mv .mv-summary h1 {
				margin-top: calc(48px + (88 - 48) * (100vw - 768px) / (1366 - 768));
		}
}
@media screen and (max-width: 767px) {
		.voice-mv .mv-summary h1 {
				max-width: 77.8666666667%;
				margin-top: 40px;
				margin-bottom: -12.5%;
		}
		.voice-mv .mv-summary h1 img {
				width: 100%;
				height: auto;
		}
}
.voice-mv .mv-summary h1 > .under-line {
		position: absolute;
		z-index: 0;
		left: 0;
		top: 0;
		width: 100%;
		height: auto;
}
.voice-mv .mv-summary h1 > .under-line svg {
		fill: #242a00;
		stroke: #fff;
		stroke-linecap: round;
		stroke-width: 3px;
		width: 100%;
		height: auto;
}
.voice-mv .mv-summary h1 > .under-line.is-anim path {
		stroke-dasharray: 440;
		stroke-dashoffset: 440;
		animation: draw-path 2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s forwards;
}
.voice-mv .mv-summary h1 > .under-line.is-anim path:nth-child(2) {
		animation-delay: 1s;
}
@keyframes draw-path {
		from {
				stroke-dashoffset: 440;
		}
		to {
				stroke-dashoffset: 0;
		}
}
.voice-mv .mv-summary .summary-text {
		will-change: transform;
		font-size: 16px;
		font-weight: 500;
		line-height: 2.2;
		letter-spacing: 2.4px;
		color: #fff;
		margin-top: 64px;
		margin-left: 4px;
}
.voice-mv .mv-summary .summary-text span {
		display: inline-block;
}
@media screen and (min-width: 768px) and (max-width: 1366px) {
		.voice-mv .mv-summary .summary-text {
				font-size: calc(12.5px + (16 - 12.5) * (100vw - 768px) / (1366 - 768));
				letter-spacing: calc(1.2px + (2.4 - 1.2) * (100vw - 768px) / (1366 - 768));
				margin-top: calc(24px + (64 - 24) * (100vw - 768px) / (1366 - 768));
		}
}
@media screen and (max-width: 767px) {
		.voice-mv .mv-summary .summary-text {
				font-size: 16px;
				letter-spacing: 1.4px;
				line-height: 2;
				margin-top: 32px;
		}
}
.voice-mv .mv-images {
		position: relative;
		z-index: 0;
}
@media screen and (min-width: 768px) {
		.voice-mv .mv-images {
				width: 708px;
				margin-right: 68px;
		}
}
@media screen and (min-width: 768px) and (max-width: 1366px) {
		.voice-mv .mv-images {
				width: calc(400px + (708 - 400) * (100vw - 768px) / (1366 - 768));
				margin-right: calc(12px + (68 - 12) * (100vw - 768px) / (1366 - 768));
		}
}
@media screen and (max-width: 767px) {
		.voice-mv .mv-images {
				width: calc(100% + 32px);
				margin-left: -16px;
		}
}

.swiper-mv {
		opacity: 0;
		position: relative;
		z-index: 1;
		max-width: 100%;
}
.swiper-mv.is-show {
		opacity: 1;
}
@media screen and (min-width: 768px) {
		.swiper-mv {
				aspect-ratio: 708/494;
		}
}
.swiper-mv::before {
		pointer-events: none;
		content: "";
		position: absolute;
		z-index: 2;
		right: 0;
		top: 0;
		display: block;
		width: 100%;
		height: 100%;
		background: url(../images/mv_slide_bg.svg) no-repeat 0 0/100% auto;
}
@media screen and (max-width: 767px) {
		.swiper-mv::before {
				background: url(../images/mv_slide_bg_sp.svg) no-repeat 0 0/100% auto;
		}
}
.swiper-mv .swiper-slide {
		overflow: hidden;
}
@media screen and (max-width: 767px) {
		.swiper-mv .swiper-slide {
				aspect-ratio: 375/350;
		}
}
.swiper-mv .swiper-slide img {
		width: 100%;
		height: auto;
		transition: 2.4s cubic-bezier(0.215, 0.61, 0.355, 1);
		transform: scale(1.12);
}
.swiper-mv .swiper-slide-active img {
		transform: scale(1);
}
.swiper-mv .swiper-footer {
		display: flex;
		justify-content: center;
}
@media screen and (min-width: 768px) {
		.swiper-mv .swiper-footer {
				position: absolute;
				z-index: 2;
				right: 0;
				bottom: 16px;
		}
}
@media screen and (max-width: 767px) {
		.swiper-mv .swiper-footer {
				position: relative;
				margin-top: 16px;
				margin-inline: auto;
		}
}
.swiper-mv .swiper-autoplay-stop,
.swiper-mv .swiper-autoplay-start {
		display: none;
		flex: none;
		cursor: pointer;
		position: relative;
		top: 12px;
		width: 20px;
		height: 20px;
		margin-right: 8px;
		border-radius: 100%;
		outline: 1px solid #fff;
		background: url(../images/icn_carousel_start.svg) no-repeat center/6px auto;
}
.swiper-mv .swiper-autoplay-stop {
		display: block;
		background: url(../images/icn_carousel_stop.svg) no-repeat center/6px auto;
}
.swiper-mv [class*=swiper-pagination] {
		position: relative;
		margin-top: 8px;
}
.swiper-mv [class*=swiper-pagination] .swiper-pagination-bullet {
		position: relative;
		width: 10px;
		height: 10px;
		margin: 0 6px;
		border-radius: 8px;
		background: #fff;
		opacity: 1;
}
.swiper-mv [class*=swiper-pagination] .swiper-pagination-bullet.swiper-pagination-bullet-active {
		border: 1px solid #fff;
		background: none;
}
.swiper-mv [class*=swiper-pagination] .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
		opacity: 1;
}

@media screen and (max-width: 767px) {
		.bg-skew-sp {
				position: relative;
		}
		.bg-skew-sp::before {
				content: "";
				position: absolute;
				z-index: -1;
				left: 0;
				top: 0;
				display: block;
				width: 100%;
				aspect-ratio: 375/194;
				background: url(../images/bg_skew.svg) no-repeat center bottom/100% auto;
		}
}
.voice-archive-new {
		margin-bottom: 56px;
}
@media screen and (max-width: 767px) {
		.voice-archive-new {
				margin-bottom: 48px;
		}
}
.voice-archive-new a.archive-item {
		transition: 0.25s;
		display: block;
		text-decoration: none;
		color: #333;
		background: #fff;
}
.voice-archive-new a.archive-item:hover {
		opacity: 1;
}
@media screen and (min-width: 768px) {
		.voice-archive-new a.archive-item {
				/*
				@media (hover: none) {
					&:active {
						@content;
					}
				}
				*/
		}
}
@media screen and (min-width: 768px) and (hover: hover) and (pointer: fine) and (min-width: 768px) {
		.voice-archive-new a.archive-item:hover {
				opacity: 0.7;
		}
		.voice-archive-new a.archive-item:hover::after {
				transform: translateX(6px) rotate(-135deg);
		}
}
.voice-archive-new .archive-item {
		position: relative;
		padding: 6px;
		border-radius: 999px;
		border: 1px solid #d9161B;
}
@media screen and (min-width: 768px) {
		.voice-archive-new .archive-item {
				margin-top: 32px;
		}
		.voice-archive-new .archive-item::after {
				transition: transform 0.24s;
				content: "";
				position: absolute;
				top: calc(50% - 5px);
				right: 24px;
				width: 10px;
				height: 10px;
				border: 2px solid #d9161B;
				border-top: 0;
				border-right: 0;
				transform: rotate(-135deg);
		}
}
@media screen and (max-width: 767px) {
		.voice-archive-new .archive-item {
				padding: 6px 6px 24px;
				border-radius: 24px;
		}
}
@media screen and (min-width: 768px) {
		.voice-archive-new .archive-item .item-row {
				display: flex;
		}
}
.voice-archive-new .archive-item .date {
		position: relative;
		width: 332px;
}
@media screen and (min-width: 768px) and (max-width: 1120px) {
		.voice-archive-new .archive-item .date {
				width: calc(262px + (332 - 262) * (100vw - 768px) / (1120 - 768));
		}
}
@media screen and (min-width: 768px) {
		.voice-archive-new .archive-item .date {
				display: flex;
				align-items: center;
				margin-right: 20px;
				padding-right: 18px;
		}
}
@media screen and (max-width: 767px) {
		.voice-archive-new .archive-item .date {
				width: 100%;
				margin-bottom: 12px;
				padding-bottom: 8px;
		}
}
.voice-archive-new .archive-item .date::after {
		content: "";
		position: absolute;
		background: #999;
}
@media screen and (min-width: 768px) {
		.voice-archive-new .archive-item .date::after {
				right: 0;
				top: 25%;
				width: 1px;
				height: 50%;
		}
}
@media screen and (max-width: 767px) {
		.voice-archive-new .archive-item .date::after {
				bottom: 0;
				width: calc(100% - 24px);
				margin-left: 12px;
				border-bottom: 1px dashed rgba(0, 0, 0, 0.15);
				background: none;
		}
}
.voice-archive-new .archive-item .date .date-label {
		position: relative;
		z-index: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 16px;
		font-weight: 500;
		text-align: center;
		color: #fff;
		letter-spacing: 1.2px;
		width: 218px;
		height: 100%;
		padding: 6px 12px;
		border-radius: 999px 0 0 999px;
		background: #d9161B;
		overflow: hidden;
}
@media screen and (min-width: 768px) and (max-width: 1120px) {
		.voice-archive-new .archive-item .date .date-label {
				font-size: calc(14px + (16 - 14) * (100vw - 768px) / (1120 - 768));
				width: calc(160px + (218 - 160) * (100vw - 768px) / (1120 - 768));
		}
}
@media screen and (min-width: 768px) {
		.voice-archive-new .archive-item .date .date-label {
				min-height: 56px;
				-webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 30px) 100%, 0 100%);
				        clip-path: polygon(0 0, 100% 0, calc(100% - 30px) 100%, 0 100%);
		}
		.voice-archive-new .archive-item .date .date-label::after {
				content: "";
				position: absolute;
				z-index: -1;
				right: 0;
				top: 0;
				width: 100%;
				height: 100%;
				background: #ee5d44;
				-webkit-clip-path: polygon(calc(100% - 10px) 0, 100% 0, 100% 100%, calc(100% - 40px) 100%);
				        clip-path: polygon(calc(100% - 10px) 0, 100% 0, 100% 100%, calc(100% - 40px) 100%);
		}
}
@media screen and (max-width: 767px) {
		.voice-archive-new .archive-item .date .date-label {
				width: 100%;
				margin-bottom: 12px;
				padding: 8px 12px;
				border-radius: 16px 16px 0 0;
				border-bottom: 4px solid #ee5d44;
		}
}
.voice-archive-new .archive-item .date .date-label > .mr {
		margin-right: 10px;
}
@media screen and (min-width: 768px) {
		.voice-archive-new .archive-item .date .date-text {
				margin-left: auto;
		}
}
@media screen and (max-width: 767px) {
		.voice-archive-new .archive-item .date .date-text {
				font-size: 14px;
				padding-inline: 12px;
		}
}
.voice-archive-new .archive-item .summary {
		flex: 1;
		padding-right: 32px;
}
@media screen and (min-width: 768px) {
		.voice-archive-new .archive-item .summary {
				display: flex;
				align-items: center;
		}
}
@media screen and (max-width: 767px) {
		.voice-archive-new .archive-item .summary {
				position: relative;
				display: block;
				padding-inline: 12px 24px;
		}
		.voice-archive-new .archive-item .summary::after {
				transition: transform 0.24s;
				content: "";
				position: absolute;
				top: calc(50% - 5px);
				right: 12px;
				width: 10px;
				height: 10px;
				border: 2px solid #d9161B;
				border-top: 0;
				border-right: 0;
				transform: rotate(-135deg);
		}
}
.voice-archive-new .archive-item .summary .summary-label {
		display: inline-block;
		font-size: 12px;
		font-weight: 500;
		padding: 6px 8px;
		color: #d9161B;
		border-radius: 8px;
		border: 1px solid #d9161B;
}
@media screen and (max-width: 767px) {
		.voice-archive-new .archive-item .summary .summary-label {
				padding: 2px 8px;
		}
}
.voice-archive-new .archive-item .summary .summary-text {
		flex: 1;
		font-weight: 700;
}
@media screen and (min-width: 768px) {
		.voice-archive-new .archive-item .summary .summary-text {
				margin-left: 12px;
		}
}
@media screen and (max-width: 767px) {
		.voice-archive-new .archive-item .summary .summary-text {
				margin-top: 12px;
		}
}

.voice-pickup {
		padding: 80px 0;
		background: #fff2f0;
}

.voice-archive {
		background-color: #d9161B;
		background-image: url(../images/bg_shape_1.svg), url(../images/bg_shape_2.svg);
		background-repeat: no-repeat;
		background-position: top right, bottom left;
		background-size: 100% auto;
}
@media screen and (min-width: 1366px) {
		.voice-archive {
				background-size: 1366px auto;
		}
}
@media screen and (max-width: 767px) {
		.voice-archive {
				background-image: url(../images/bg_shape_1_sp.svg), url(../images/bg_shape_2_sp.svg);
		}
}
.voice-archive .voice-archive-inner {
		padding: 120px 0;
		background-image: url(../images/bg_illust_upper.png?2), url(../images/bg_illust_lower.png?2);
		background-repeat: no-repeat;
		background-position: center top, center bottom;
		background-size: 100% auto;
}
@media screen and (min-width: 1366px) {
		.voice-archive .voice-archive-inner {
				background-size: 1366px auto;
		}
}
@media screen and (max-width: 767px) {
		.voice-archive .voice-archive-inner {
				padding: 80px 0;
				background: none;
		}
}
.voice-archive h2 {
		color: #fff;
}
.voice-archive a.archive-item {
		text-decoration: none;
		color: #333 !important;
		/*
		@media (hover: none) {
			&:active {
				@content;
			}
		}
		*/
}
.voice-archive a.archive-item:hover {
		opacity: 1;
}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {
		.voice-archive a.archive-item:hover {
				opacity: 0.7;
		}
		.voice-archive a.archive-item:hover::after {
				transform: translateX(6px) rotate(-135deg);
		}
}
.voice-archive .archive-item {
		position: relative;
		display: block;
		margin-top: 32px;
		padding: 24px 40px;
		border-radius: 24px;
		background: #fff;
}
@media screen and (min-width: 768px) and (max-width: 1120px) {
		.voice-archive .archive-item {
				padding-block: calc(24px + (32 - 24) * (100vw - 768px) / (1120 - 768));
				padding-inline: calc(24px + (40 - 24) * (100vw - 768px) / (1120 - 768)) 40px;
		}
}
@media screen and (min-width: 768px) {
		.voice-archive .archive-item::after {
				transition: transform 0.24s;
				content: "";
				position: absolute;
				top: calc(50% - 5px);
				right: 24px;
				width: 10px;
				height: 10px;
				border: 2px solid #d9161B;
				border-top: 0;
				border-right: 0;
				transform: rotate(-135deg);
		}
}
@media screen and (max-width: 767px) {
		.voice-archive .archive-item {
				margin-top: 16px;
				padding: 20px;
		}
}
@media screen and (min-width: 768px) {
		.voice-archive .archive-item .item-row {
				display: flex;
				align-items: center;
		}
}
.voice-archive .archive-item .date {
		position: relative;
		display: flex;
		align-items: center;
		width: 172px;
}
@media screen and (min-width: 768px) {
		.voice-archive .archive-item .date {
				margin-right: 20px;
				padding-right: 18px;
		}
}
@media screen and (max-width: 767px) {
		.voice-archive .archive-item .date {
				width: 100%;
				margin-bottom: 16px;
				padding-bottom: 12px;
		}
}
.voice-archive .archive-item .date::after {
		content: "";
		position: absolute;
		background: #999;
}
@media screen and (min-width: 768px) {
		.voice-archive .archive-item .date::after {
				right: 0;
				top: 0;
				width: 1px;
				height: 100%;
		}
}
@media screen and (max-width: 767px) {
		.voice-archive .archive-item .date::after {
				bottom: 0;
				width: 100%;
				border-bottom: 1px dashed rgba(0, 0, 0, 0.15);
				background: none;
		}
}
.voice-archive .archive-item .date .date-text {
		white-space: nowrap;
}
@media screen and (max-width: 767px) {
		.voice-archive .archive-item .date .date-text {
				font-size: 14px;
		}
}
.voice-archive .archive-item .date .date-label {
		position: relative;
		font-size: 14px;
		font-weight: 500;
		color: #fff;
		text-align: center;
		height: 100%;
		margin-left: auto;
		padding: 3px 12px 4px;
		border-radius: 999px;
		background: #d9161B;
}
@media screen and (max-width: 767px) {
		.voice-archive .archive-item .date .date-label {
				margin-left: 12px;
		}
}
.voice-archive .archive-item .summary {
		flex: 1;
}
@media screen and (max-width: 767px) {
		.voice-archive .archive-item .summary {
				position: relative;
				display: block;
				padding-inline: 0 24px;
		}
		.voice-archive .archive-item .summary::after {
				transition: transform 0.24s;
				content: "";
				position: absolute;
				top: calc(50% - 5px);
				right: 0;
				width: 10px;
				height: 10px;
				border: 2px solid #d9161B;
				border-top: 0;
				border-right: 0;
				transform: rotate(-135deg);
		}
}
.voice-archive .archive-item .summary .summary-label {
		display: inline-block;
		font-size: 11px;
		font-weight: 500;
		margin-bottom: 10px;
		padding: 2px 10px;
		color: #d9161B;
		border-radius: 6px;
		border: 1px solid #d9161B;
}
@media screen and (max-width: 767px) {
		.voice-archive .archive-item .summary .summary-label {
				font-size: 12px;
				margin-bottom: 12px;
				padding: 2px 12px;
				border-radius: 8px;
		}
}
.voice-archive .archive-item .summary .summary-text {
		flex: 1;
		font-weight: 700;
}
@media screen and (max-width: 767px) {
		.voice-archive .archive-item .summary .summary-text {
				font-weight: 500;
		}
}

.voice-scheme {
		padding-block: 120px;
		background: #fff;
}
.voice-scheme h2 {
		color: #d9161B;
		letter-spacing: 1px;
}



.btn-white-primary::after {
    background: url(/common_v10/images/icn-bullet-primary.svg) no-repeat center center / contain;
}